<div formGroupName="captureFormGroup" class="form-group row">
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Request Matrix</label>
    <input type="text" formControlName="reqt_matrix" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">User Stories</label>
    <input type="text" formControlName="user_stories" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Product Roadmap</label>
    <input type="text" formControlName="product_roadmap" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">LOE</label>
    <input type="text" formControlName="loe" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Initial Schedule</label>
    <input type="text" formControlName="initial_schedule" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Spend Plan</label>
    <input type="text" formControlName="spend_plan" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">CDD</label>
    <input type="text" formControlName="cdd" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">CONOPS</label>
    <input type="text" formControlName="conops" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">ISSO Mgr</label>
    <input type="text" formControlName="isso_mgr" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Config Mgr</label>
    <input type="text" formControlName="config_mgr" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Scrum Master</label>
    <input type="text" formControlName="scrum_master" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Developer</label>
    <input type="text" formControlName="developer1" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Developer</label>
    <input type="text" formControlName="developer2" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Developer</label>
    <input type="text" formControlName="developer3" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Developer</label>
    <input type="text" formControlName="developer4" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Developer</label>
    <input type="text" formControlName="developer5" class="form-control">
  </div>
  <div class="col-sm-10 col-md-4">
    <label for="name" class="col-form-label">Developer</label>
    <input type="text" formControlName="developer6" class="form-control">
  </div>
</div>
